Description

Hello, | am involved with a research projectthat produces physical profiles of neighbourhoods in Glasgow and then aims to measure
the levels of Social Capital within this geographic neighbourhoods. The Understanding Society data from wave 12 has a number of
sections that measures aspects of Social Capital however, | would need to match these responses to specific postcodes and also
determine if there are enough responses within these neighbourhoods to facilitate an appropriate anlysis. Can you please advise if
this would be posisble and if so, how | would go about doing this?

History

#1 - 09/07/2021 11:13 AM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No
Hello,
To know more about data on locator variables for Understanding Society sample members please see this section. Depending on the level of

geography that you need, you will needto apply for Special License or Secure Access.
https://www.understandingsociety.ac.uk/documentation/linked-data/geographical-identifiers

Hope this helps.

Best wishes,
Understanding Society User Support Team

#2 - 09/07/2021 04:12 PM - Edward Edgerton

Hello,

thank you for your reply. It looks like | can only get postcode specific information on the main questionnaire if | apply for secure access. However, it
appears that | can only download the Agreement for secure access from within my request for Secure Access data on my project? My question is that
since | am working on a funding application for a project, how can | do this? | am trying to find out whether the project | am developing can use
exisiting Understanding Society data or whether | will need to collect this information as part of my project if it gets funded.

#3 - 09/07/2021 05:13 PM - Understanding Society User Support Team

| understand your problem, but because this data is disclosive the UKDS cannot give you access to the data without going through the Secure Access
process even if all you want to do is see if you can use Understanding Society survey responses to produces estimates of social capital at postcode
levels.

The sample is clustered (and stratified) where clustering was done at the level of postcode sectors. It is likely that not all postcodes of Glasgow were
included and those that were included may not have the number of data points you need to provide robust estimates at the postcode level. As this is
not a census it is not ideal to use this to produce postcode level estimates. You can learn more about the sample design here:
https://www.understandingsociety.ac.uk/research/publications/514007

#4 - 10/12/2021 02:19 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
